@charset "utf-8";
/* CSS Document */


:target::before {
  content: "";
  display: block;
  height: 190px; /* fixed header height*/
  margin: -190px 0 0; /* negative fixed header height */
  border-top: 1px solid #fff;
}

p {margin: 0;}

.img-responsive {display: inline-block;}
    
 iframe {max-width: 100% !important;}
.fb_iframe_widget, .fb_iframe_widget span, .fb_iframe_widget span iframe[style] {
  width: 100% !important;
}

/*a {white-space: pre-wrap; /* css-3 */}*/
a, .btn, button {transition: all 0.3s;}
a, div {word-wrap: break-word;      }

a, a:hover {text-decoration: none;}

input:-webkit-autofill {
    -webkit-box-shadow: 0 0 0 30px white inset;
}

button:focus {outline:0;}

.no_padding_right {padding-right: 0;}
.no_padding_left {padding-left: 0;}
.no_padding {padding-right: 0; padding-left: 0;}

h1,h2,h3 {font-weight: bold;}


h2 {font-size: 2rem;}

.no_padding_right {padding-right: 0;}
.no_padding_left {padding-left: 0;}

.form-error {color: red; display: block;}



/*** Color pallete classes***/
.black {color: #000;}
.indian-red {color: #930808 !important;}
.light-pink {color: #d8d8d8;}
.brown-grey {color: #ababab;}


.text-right {text-align: right !important;}
.text-left {text-align: left !important;}

.ltr {direction: ltr;  display: inline-block;}

.red {color: red;}

body {font-family: 'Arimo', sans-serif;  color: #000;  }
@media screen and (min-width: 1300px) {
   body {padding-top: 199px;}
}


/**** Common ***/

.search_form_container {position: relative;}
.search_icon {position: absolute; top: 11px; left: 10px;}

.nav-link {padding-right: 0rem; padding-left: 0px;}

.search_results_container {background: #f8f8f8; padding: 20px;  }

.the_breadcrumb {font-size: 0.8rem; margin-bottom: 15px;}
.the_breadcrumb a {color: #ababab; font-size: 0.8rem;}


.general_header { color: #000;  background: #617891;  padding: 25px 0 25px; text-align: center; }
  .general_header h1 {color: #fff;}
  
  
#add_to_cart_modal .btn:hover {color: #fff; opacity: 0.8;}  
  
 .open_side_menu {display: none;} 
 
 .xs_button {display: none;}
 
 
 
 
 
  

/*** Header ***/
@media screen and (min-width: 800px) {
   header {width: 100%; position: fixed; z-index: 999; top: 0; background: #fff;}
}

@media screen and (max-width: 1366px) {
  .top_line .btn_orange {font-size: 0.7rem;}
}

.top_line {background: #f0f0f0; padding: 10px 0 10px 0;}
  .header_sub_menu {margin-bottom: 0;}
   .header_sub_menu a {color: #000;}
    .header_sub_menu a:hover {}

  .btn_orange {background: #f1932e; color: #fff; cursor: default !important;}
    .btn_orange:hover {background: #f1932e; color: #fff; opacity: 1;}
    
    @media screen and (min-width: 1366px) {
        .top_line .btn_orange {font-size: 1.1rem; }
    }
    
    
    
  .header_phone {font-size: 20px; display: inline-block; vertical-align: middle;}


header .middle_section {padding: 15px  0  15px 0;}

  header .buy_books {font-weight: bold; font-size: 1.1rem;}

  header .navbar {padding: 0 1rem;}
  
 .dropdown-menu {margin: 0; border-radius: 0;}

   .dropdown-item {color: #930808; }
       .dropdown-item:hover {color: #930808; }
       
   .whire_bg {background: #fff !important; color: #930808 !important; transition: all 0.3s;}

.frm_search {margin-left: 35px; display: inline-block;}
@media screen and (min-width: 1200px) {
	#frm_search .form-control {width: 300px; font-weight: bold;}
}


.cart_icon_container {display: inline-block; position: relative;}

.navbar {padding-right: 0;}

header .main_menu {padding: 0; background: #930808;}

    
@media screen and (min-width: 1200px) {
	.navbar-nav .nav-item:first-child .nav-link{padding-right: 0 !important;}	
}

.main_menu .nav-link {color: #fff; font-size: 0.875rem;}

.dropdown-toggle::after {
    display: none;   
}

.cart_items_number {position: absolute; width: 20px; height: 20px; border-radius: 50%; top: -10px; 
                                 right: -10px; background: #930808; color: #fff; text-align: center; font-size: 14px; 
                               } 

.middle_section .buy_books a{color: #000; font-size: 1.4rem;} 
  .middle_section .buy_books a:hover {opacity: 0.8;}




/*** Hp main ***/

.hp_main {padding: 25px 0;}


.nav-tabs {
    border-bottom: none;
}
.nav-tabs .nav-item.show .nav-link, .nav-tabs .nav-link.active {
    color: #930808;  
    border: none;
}

#nav-books-tab {padding-right: 10px;}
#nav-books-tab:last-child {margin-right: 20px; padding-right: 0;}

 .nav-tabs .nav-link {color: gray; font-weight: bold; font-size: 1.1rem;}
  .nav-tabs .nav-link.active {color: #930808; border-bottom: 2px solid #930808; }
  
  .nav-tabs .nav-link {
    border: none;
    border-top-right-radius: 0;
    border-top-left-radius: 0;
    padding-bottom: 2px; margin-bottom: 15px; 
}
  

.schools_container {margin: 20px 0;}

.kita_container {margin: 20px 0;}

.btn_show_list {margin: 20px 0; background: #930808;  border-radius: 0;  color: #fff;}
  .btn_show_list:hover {color: #fff; opacity: 0.8;}



.sell_used_books_container {margin: 30px 0 20px 0;}

.sell_used_books_container .btn_search, .search_books_container .btn_search {background: #930808; border-radius: 0; color: #fff;}

/** Ofice categories **/

@media screen and (min-width: 1200px) {
   .office_categories_container {padding-right: 80px;}
}


.gray_circle {background: #f0f0f0; border-radius: 50%; width: 100%; height: 140px; }

 .office_categories_container .one_item {margin-bottom: 30px;}

 .office_categories_container   .one_image {max-width: 100%; margin: 0 auto;}

   .office_categories_container .category_name {font-weight: bold; font-size: 0.8rem; color: #000; margin-top: 10px;}


/*** Sales ***/

.hp_sales {padding: 25px 0; background: #f0f0f0; }

.hp_sales .image {border: 1px solid #d8d8d8; padding: 20px 20px;}
   .hp_sales .image img {max-width: 50%; display: inline-block !important;}
  .hp_sales .title {font-weight: bold; font-size: 0.8rem; color: #000;} 

  .hp_sales .site_price {display: inline-block; font-weight: bold; margin-left: 15px;}
  .hp_sales .catalog_price {display: inline-block; font-weight: bold; font-size: 0.9rem; color: #000; text-decoration: line-through;}


.hp_sales .owl-nav {position: absolute; top: 35%; width: 100%;}

   .hp_sales .owl-nav button {border-radius: 50%; border: 2px solid rgba(0, 0, 0, 0.1) !important;  
                                             height: 40px; width: 40px; text-align: center; vertical-align: middle; position: absolute;
                                            }
   .hp_sales .owl-nav span{ font-size: 30px; line-height: 30px;}

   .hp_sales .owl-nav button.owl-prev {position: absolute; right: -60px; }
   .hp_sales .owl-nav button.owl-next {position: absolute; left: -60px; }


/*** Banners ***/

.hp_banners {padding: 30px 0; background: #fff;}

   .hp_banners .text {position: absolute; top: 30px; color: #fff; width: 100%;  font-size: 20px; }
      .hp_banners .text div {display: inline-block; font-size: 2.5rem; margin-left: 15px;}




/*** Why goldbooks ***/

.why_goldbooks {padding: 30px 0; background: #f0f0f0;}

.why_goldbooks h2 {margin-bottom: 30px;}

.why_goldbooks .title {font-weight: bold; margin: 10px 0;}

.why_goldbooks .description {font-size: 0.9rem;}


/**** IDS modal ***/

.modal_form_container {padding: 15px 25px 10px 25px; margin: 0 0 15px 0;}

.btn_indian {color: #fff; background: #930808; border-radius: 0; padding-top: 4px; padding-bottom: 4px;}

#lend_modal .content {font-size: 0.9rem;}


/**** Newsletter ****/

.newsletter_container  {padding: 25px 0;}

.newsletter_container .title {font-size: 2rem; color: #000; font-weight: bold;}

.newsletter_container .title1 {margin: 10px 0 10px 0;}

.frm_newsletter .form-control {border-radius: 0; height: 45px; width: 250px;}

.newsletter_container .btn_register {color: #fff; background: #930808; padding: 10px 15px; border-radius: 0;}
  .newsletter_container .btn_register:hover {opacity: 0.8;}



 /***  hp text ***/
 
 .hp_text_container {background: #930808; color: #fff;}
 .hp_text {padding: 15px;}

.hp_text h1 {font-size: 2rem;}
.hp_text h3 {font-size: 1.7rem;}
  .hp_text a {color: #fff;}



/******** LIST PAGE ************/

.list_message {background: #f1932e;  color: #fff; font-size: 0.8rem; padding: 10px 10px; margin-bottom: 10px; font-weight: bold;}

.list_header {color: #fff; background: #607890; padding: 25px 0 25px; text-align: center;}

.list_container {padding: 25px 0; }

@media screen and (min-width: 1200px) {
   .list_container {min-height: 500px;}
}

.list_totals {background: #F0F0F0; border: 1px solid gray; padding: 10px 0; margin-top: 7px;}

  .list_totals .one_row {margin-bottom: 10px;}

    .list_totals .cost {color: #940809;}

  .btn_add_list_to_cart {color: #fff; background: #940809; padding: 10px 20px; margin: 0 auto; width: 90%; border-radius: 0;}
      .btn_add_list_to_cart:hover {opacity: 0.8; color: #fff;}


.list_sub_header {background: #607890; color: #fff;  font-weight: bold; padding: 8px 5px 8px 0;}
 .remove_list_items_from_cart {padding: 2px 5px; color: #fff; border: 1px solid #fff; text-align: center; 
                                                  display: inline-block; margin-right: 20px; cursor:pointer;
                                                }
         .remove_list_items_from_cart:hover {opacity: 0.8;}


.list_sub_header_two {background: #F0F0F0;  border: 1px solid #F0F0F0;  color: gray; padding: 8px 5px 8px 0;}

.one_list_row {border: 1px solid #ddd; border-top: none; padding: 10px 0;}

  .one_list_row .item_title{color: #000;}
   .one_list_row .item_description{color: #ababab;}
    .one_list_row .item_publisher{color: #ababab;}
     .one_list_row .item_more{color: #ababab;}

   .one_list_row .cost {}
   
   .list_side_questions {background: #fff; padding: 15px 0px 5px 10px; width: 90%; margin: 10px auto; font-size: 0.9rem;}


.product_in_cart {position: absolute; z-index: 9; text-align: center; width: 70%; margin: 0 auto; 
                           background: #607890; color: #fff;  top: 10px; border-radius: 10px; font-size: 0.9rem; 
                          }


  .in_list_icon {position: absolute; z-index: 9; top: -5px; right: 10px;}

  .book_list_used_exist {text-align: center;}


  .item_publisher_xs {display: none;}
  
  .list_item_office_qty {text-align: center;}
  
  .show_more {color: #000;}


/***** OFFICE CATEGORY PAGE   ****/

.office_header {color: #000; background: #ebebeb; padding: 0px 0 0px; height: 172px; width: 100%; }
 .office_header  .office_category_image {position: absolute; top: 0; left: 0; z-index: 9;}
    .office_header .c h1 {padding-top: 25px; max-width: 50%;}

.office_side_menu a {color: #000;}
  .office_side_menu a:hover {color: #000; opacity: 0.8; }






/**** Search results section ****/

.search_results_container .one_item {padding: 0px 5px 5px 5px; margin-bottom: 10px;   }

   
.search_results_container .one_item .image_container {position: relative; padding-bottom: 20px; border: 1px solid #d8d8d8; 
                                                                                    background: #fff; padding: 20px 0 40px 0;
                                                                                   }
  .search_results_container .one_item .image_container div.img {margin: 0 auto; width: 75%; }
  
  @media screen and (min-width: 1200px) {
   .search_results_container .one_item .image_container {min-height: 200px;}
   .search_results_container .one_item .title {min-height: 40px; }
  }
  
     .search_results_container img:hover {opacity: 0.8;}

  .search_results_container .one_item .title {margin: 6px 0; font-size: 0.87rem; color: #000;}
  .search_results_container .one_item .cost {font-size: 1.12rem;}
  
  .old_price {color: #000; font-size: 0.87rem; text-decoration: line-through; }

  .note {color: #fff; text-align: center; font-size: 0.66rem; position: absolute; bottom: 5px; right: 10px; 
            font-weight: bold; padding: 4px 10px; }

  .is_on_sale {background: #f1932e;}
  .out_of_stock {background: #ababab;}

  .btn_add_to_cart, .btn_more_details, .btn_to_product_page {background: #930808; color: #fff; border-radius: 0; margin: 10px 0;}
    
    .btn_add_to_cart:hover, .btn_more_details:hover, .btn_to_product_page:hover {color: #fff; opacity: 0.8;}
    
    
    
/***  General search page (books and offfice together)  **/

.general_search_page .item_description, .general_search_page .item_publisher { color: #ababab; font-size: 0.9rem;}

 .general_search_page .item_new_used {color: #000; font-size: 0.9rem;}




/**** Product Page ****/

.product_page {padding: 25px 0;}

.click_to_enlarge {color: #000; font-size: 0.87rem;}


.product_details .title {font-size: 2rem; font-weight: bold; margin-bottom: 10px; line-height: 1.75rem;}

.product_details .description {}

.product_details .cost {font-weight: bold; font-size: 1.5rem; }

.product_details .on_sale {text-decoration: line-through; color: #000 !important; font-size: 0.95rem;}

.read_more {cursor: pointer; font-size: 0.87rem; margin: 10px 0;}

.product_page .gallery img {max-height: 200px;}


.similar_products {margin: 20px 0 0 0;}





/*** Cart page ***/

.cart_page h3 {font-weight: bold; font-size: 1.1rem;}

.cart_totals .gray_area {background: #F0F0F0; padding: 10px 10px;  font-size: 0.9rem; max-width: 255px;}


.frm_coupon .coupon {max-width: 160px;}
.frm_coupon {margin-bottom: 15px;}

.btn_search_coupon {
    background: #930808;  border-radius: 0;  color: #fff;
}
  .btn_search_coupon:hover {color: #fff; opacity: 0.8;}

.one_cart_totals_row {margin: 0 0 11px 0; font-weight: bold;}
  .one_cart_totals_row span {direction:ltr; text-align: left; display: inline-block;}

@media screen and (min-width: 1200px) {
  
}

.cart_total_cost_row {font-weight: bold;}

.btn_to_checkout {color: #fff; background:  #930808; border-radius: 0; margin: 15px 0 0 0;}
   .btn_to_checkout:hover {opacity: 0.8; color: #fff;}

.cart_actions_link {display: block; margin: 5px 0 5px 0; font-size: 0.9rem; background: #fff;}

.cart_btn_free_delivery {text-align: center; font-weight: bold; font-size: 0.8rem; margin-top: 10px; cursor: default;}
    .cart_btn_free_delivery:hover {background: #f1932e;opacity:1;}



/**  main cart section ***/

.cart_atifa_container {background: #F0F0F0; padding: 15px; border: 1px solid gray; }

.cart_page .popup-youtube {font-weight: bold; display: block; margin: 5px 0;}

.cart_page .form-check-label {font-weight: bold;}



.cart_list_main_title {background: #607890; color: #fff; padding: 10px 10px 10px 20px; font-weight: bold; margin-top: 20px;}

.cart_list_sub_title {background: #F0F0F0; color: #000; font-weight: bold; padding: 10px 10px 10px 0; border-right: 1px solid #BCBCBC; border-left: 1px solid #BCBCBC;}

.cart_list_titles {border-right: 1px solid #BCBCBC; border-left: 1px solid #d8d8d8; color: #ababab;}


.cart_item_one_row {border: 1px solid #ddd; padding: 8px 0; margin-bottom: -1px; font-size: 0.9rem;}
  .orange {display: inline-block; color: #fff; font-size: 0.8rem; padding: 1px 3px;  background: #F1932F;  }
  .gray    {display: inline-block; color: #fff; font-size: 0.8rem; padding: 1px 3px;  background: #ABABAB;  }
  .cart_qty_container {border: 1px solid #ddd; }
   .cart_qty {text-align: right; font-weight: bold;  border: none; width: 60px; padding-top: 6px;}

 .cart_item_one_row .more, .cart_item_one_row .less {font-size: 1.3rem; font-weight: bold; cursor:pointer;}

.cart_color {color: #617891; font-weight: bold;}



#has_coupon_question_modal .btn:hover {color: #fff; opacity: 0.8;}




/**** Checkout page ****/

.checkout_header {padding: 25px 0;}

.btn_checkout_page {background: #930808; color: #fff; font-weight: bold; padding: 10px 20px; border-radius: 0; text-align: center;}
  .btn_checkout_page:hover {color: #fff; opacity: 0.8;}

.checkout_content {padding: 20px; }


.checkout_title {background: #607890; color: #fff; padding: 15px 15px; text-align: right; font-weight: bold; margin-top: 20px;}

.checkout_block {border: 1px solid #ddd; padding: 15px; margin-bottom: -1px; }

  .checkout_block label {font-weight: bold;}

  .checkout_block .form-row {margin-bottom: 15px;}

 .checkout_city_details {background: #F0F0F0; border: 1px solid #d8d8d8; padding: 15px;}

.takanon_trigger {cursor:pointer;}

.checkout_summary {padding-top: 15px; }

.checkout_page h3 {font-weight: bold;  font-size: 1.1rem;}


@media screen and (min-width: 1200px) {
	.checkout_summary { position: fixed; width: 400px;}
}

.red_star_address {display: none;}





/*** Contact page ***/

.map {height: 350px; margin: 25px 0  0 0; }

.frm_contact label {font-weight: bold;}

.btn_send_contact {background: #930808; color: #fff; font-weight: bold; padding: 8px 6px;}
  .btn_send_contact:hover {color: #fff; opacity: 0.8;}


.contact_page .one_col {padding-top: 30px; padding-bottom: 30px;}

.frm_contact textarea {min-height: 150px;}

@media screen and (min-width: 1200px) {
    .frm_contact {width: 70%; margin: 0 auto;}
    .details_col {padding-right: 50px;}
}



/*** Thanks page ***/

.thanks_main {background: #f0f0f0; padding: 40px 0; color: #000; font-weight: bold;}

.order_details_title {background: #617891; color: #fff; padding: 10px 20px 10px 0;}


.thanks_main .order_details {background: #fff; padding: 10px 20px 10px 0; }

.thanks_main .total_cost {font-size: 1.3rem;;}

.maakav {font-size: 1.3rem;}

















/*** Footer ***/

footer {background: #930808; padding: 5px 0 25px 0; color: #fff;}
  footer a {color: #fff; font-size: 0.9rem;}
    footer a:hover {color: #fff; opacity: 0.8;}
  footer .small {font-size: 0.9rem;}

footer .title {font-weight: bold;}


footer .row {padding-top: 20px; padding-bottom: 20px; border-bottom: 1px solid #fff;}
   footer .row:last-child {border-bottom: none; padding-bottom: 0;}









/*** Media Queries ***/

@media screen and (max-width: 1024px) {
	
	
}



@media screen and (max-width: 800px) {
	
	 h1 {font-size: 1.7rem;}
     h2 {font-size: 1.5rem;}
     
     .open_side_menu {display: block; padding: 5px 0; font-weight: bold;}
     
     .xs_no_padding_right {padding-right: 0;}
     .xs_no_padding_left {padding-left: 0;}
     
     .xs_button {display: block; margin: 0 0 20px 0;}
 
     
     
	
	.top_line .btn_orange {font-size: 0.7rem;   display:none;}
	.top_line .text-left {text-align: center !important; padding-top: 4px;    }
	
	
	 .middle_section .buy_books {display:none;}
	 
	 header .middle_section {padding: 10px 0 5px 0;}
	 
	 .header_sub_menu {font-size: 0.9rem;}
	 	 
	 .frm_search {margin-left: 15px;}
	 .frm_search .s {width: 170px;}
	  .cart_and_search {padding-right: 0; padding-left: 5px;}
	 
	 header .navbar {  }
	 .main_menu {}
	 .navbar {width: 100%;}
	 .navbar-toggler {color: #fff; font-size: 1rem; width: 100%;}
	
	
	.checkout_content {padding-right: 0px; padding-left: 0px;}
	
	.map {height: 250px;}
	
	.frm_search_books, .frm_search_used_books {margin-right: auto; margin-left: auto; width: 90%; display: block;}
	     .frm_search_books .btn_search, .frm_search_used_books .btn_search {width: 100%;}
	
	.newsletter_container .btn_register { padding: 10px 15px; width: 100%;}
	
	.hp_sales .owl-nav button.owl-next { left: 15px; z-index: 9;}
	.hp_sales .owl-nav button.owl-prev { right: 15px; z=index: 9;}
	
	.hp_banners .text div { font-size: 1rem;    margin-left: 5px;}
	 .hp_banners .text {width: 90%;  font-size: 20px; left: 5px;}
	
	.why_goldbooks .row .col-lg-3 {margin-bottom: 8px;}
	
  	
  	/** Office category **/
  	.office_category_image {display: none;}
  	.office_header {height: auto;}
  	.office_header .c h1 {padding-top: 10px; padding-bottom: 10px; max-width: 100%; }
  	
  	.office_side_menu {display: none}
  	
  	
  	/** search books **/
  	.book_image_container {display:none;}
  	.one_list_row .details_div {padding-right: 0; padding-left: 0;}
  	.one_list_row .lg_button {display: none;}
  	
  	.one_list_row { border-top: 1px solid #ddd; }
  	
  	
  	/** product page  books **/
   .product_page .product_details .d-flex {display: block !important}
  	
  	
  	/**  list page ***/
  	
  	.book_list_used_exist {text-align: right;}
  	
  	.item_publisher {display: none;}
  	.item_publisher_xs {display: block;}
  	.office_list_motag_title {display: none;}
  	
  	.list_item_office_qty {text-align: right;}
  	
  	.list_totals {margin-bottom: 15px;}
  	
  	.list_sub_header_two {font-size: 0.8rem;}
  	.one_list_row {font-size: 0.7rem;}
  	.one_list_row .item_title {font-size: 0.7rem;}
  	
  	
  	/** Cart **/
  	
   .cart_totals .gray_area {padding: 10px 10px; font-size: 0.9rem;   max-width: 100%; }
  	
  	.form-control.coupon {display: inline-block;}
  	
  	.cart_item_image_container {display: none;}
  	
  	.cart_item_one_row {padding: 5px 10px 0 5px;}
  	
  	.cart_item_change_qty_row {margin: 5px 0;}
  	
  	
  	.remove_from_cart {font-size: 24px;}
  	
  	
  	
  	
}
  	
  	
  	
  	
  	
  	
  	
  	
  	
  	
  	
  	
  	
  	
  	footer .small {padding: 10px 15px 10px 15px;}
  	
  	
  	
	
}

@media (max-width: 767px){
    .table-responsive {
      direction: ltr;
    }
    .table {direction: rtl !important;}	
}


@media screen and (max-width: 640px) {
	
	
}
    
    
@media screen and (max-width: 320px) {
	
	.frm_search .s {width: 150px;}
	
}


/*** 5 columns
***************************************************/
.col-2dot4,
.col-sm-2dot4,
.col-md-2dot4,
.col-lg-2dot4,
.col-xl-2dot4 {
    position: relative;
    width: 100%;
    min-height: 1px;
    padding-right: 15px;
    padding-left: 15px;
}
.col-2dot4 {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 20%;
    flex: 0 0 20%;
    max-width: 20%;
}
@media (min-width: 540px) {
    .col-sm-2dot4 {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 20%;
        flex: 0 0 20%;
        max-width: 20%;
    }
}
@media (min-width: 720px) {
    .col-md-2dot4 {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 20%;
        flex: 0 0 20%;
        max-width: 20%;
    }
}
@media (min-width: 960px) {
    .col-lg-2dot4 {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 20%;
        flex: 0 0 20%;
        max-width: 20%;
    }
}
@media (min-width: 1140px) {
    .col-xl-2dot4 {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 20%;
        flex: 0 0 20%;
        max-width: 20%;
    }
}
